﻿#tblAssetClientBreakDown tr td
{
    width: 200px;
    padding: 1px 2px;
}

#tblAssetAllocation tr td
{
    width: 150px;
    text-align: left; /*padding:1px 2px;*/
}
#tdAssetAllocation1
{
    width: 100px;
}
h5
{
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}
p
{
    padding: 0 0px 5px 10px;
}
.assetAllocation
{
    margin-left: 10px;
    margin-top: 10px;
    padding: 3px;
}
#equity_holding
{
    width: 30px;
    font-size: 14px;
}

.text_asset_allocation
{
    width: 80px;
    height: 18px;
}


/*GrossNet Performance*/

.header_part tr td
{
    padding: 3px;
}

.yearLabel
{
    font-size: 14px;
    padding-top: 5px;
}

.assetdiv
{
    border-bottom: solid 2px #000;
    padding: 10px 1px;
}

.assetdiv Table tr td
{
    padding: 3px;
}
.month
{
    font-weight: bold;
}
.p_year
{
    margin-top: 15px;
}
.quarter
{
    text-align: right;
}

/*Net Composite asset*/
.net_composite_table tr td
{
    padding: 2px 5px;
}
.composite_header
{
    width: 90px;
}
.Net_Composite_year
{
    font-size: 14px;
}

.asset_backcolor
{
    background-color: #fafbfd;
}

#three_tds input
{
    margin-left: 23px;
}

#three_tds_td
{
    width: 246px;
}

.Header_Name
{
    color: #003399;
}

#bulkUpload tr td, th
{
    padding: 2px 3px;
    width: 300px;
    border: solid 1px #000;
}
#bulkUpload tr th
{
    font-weight: bolder;
}

.customValidators
{
    border-style: solid;
    border-width: 2px;
}

.User_Control_InstitutanalClient
{
    font-size: 12px;
    font-weight: bold;
    width: 150px;
}
.realEstate_Space tr td
{
    padding: 2px 2px;
}
.QualPerf_ProductBreakDown tr td
{
    width: 150px;
    padding: 3px;
}

.subadvisor_name
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    display: inline;
}
.align_right
{
    text-align: right;
    padding-right: 5px;
}

.philosophy_table td
{
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    padding: 4px;
    margin-top:10px;
}
.philosophy_table
{
    border-collapse: collapse;
    margin-left: 15px;
}

.pilosopy_left_td
{
    border-left: 1px solid #000;
    width: 350px;
}

.philosopy_right_td
{
    border-right: 1px solid #000;
    width: 50px;
    text-align: right;
}


.institutional_table td
{
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    padding: 4px;
}
.institutional_table
{
    border-collapse: collapse;
    margin-left: 15px;
}

.institutional_left_td
{
    border-left: 1px solid #000;
    width: 350px;
}
.institutional_right_td
{
    border-right: 1px solid #000;
    text-align: right;
}


.AumInstitutional_tabel td
{
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    padding: 5px;
    width:150px;
    text-align:right;
    padding-right:20px;
}

.AumInstitutional_tabel
{
    border-collapse: collapse;
    margin-left: 15px;
    border: solid 2px #727272;
}

.AumInstitutional_tabel th
{ 
  text-align:center;
  background: #EAEAEA;
  font-size: 18px;
  font-weight: bold; 
  color: #727272; 
  padding:0px;
  width:100%;
}


.distribution_profesional td
{
    
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    padding:5px 5px 5px 5px;
}
.distribution_profesional 
{
   border-collapse: collapse;
    margin-left: 15px;
    border: solid 1px #727272;
    font-size:12px;
    margin-top:10px;
}
.distribution_prof_Left
{
    width:300px;
}
.distribution_prof_header
{
    text-align:left;
    font-weight:bold;
}

#Content
{
    margin-left:15px;
}

.philosophyPading
{
    padding-left:15px;
}

.AlternatingRowStyle
{
    background-color:#dddddd;
    font-size:small;
    color:White;
     
    
}

.gridStyle th
{
  height:0px;
  border:0px;   
}

